#slider {
	clear: both;
	position: relative;
	height: 264px;
	width: 484px;
}

#slider #control {
	position: absolute;
	bottom: 10px;
	left: 40px;
	width: 484px;
	height: 22px;
	z-index: 9 !important;
}

#slider #control a {
	float: left;
	font-size: 10px;
	color: #fff;
	text-decoration: none;
	padding: 0 2px;
}